<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>5Lu-I0-zTV.title</key>
	<string>プロンプト検出にはシェル統合が必要です</string>
	<key>65A-9c-omm.title</key>
	<string>置換</string>
	<key>6tG-RX-FWF.ibShadowedToolTip</key>
	<string>実行中のアプリが「Bracketed Paste Mode」をオンにするエスケープコードを送信すると有効になります。貼り付けられた文字列は、その内容が貼り付け操作によるものであることを示すエスケープコードで「囲まれ」ます。</string>
	<key>8UF-96-NRu.title</key>
	<string>^Vでタブをエスケープ</string>
	<key>9FR-lE-vZJ.title</key>
	<string>タブ付きで貼り付け</string>
	<key>Ba7-4w-YL4.title</key>
	<string>1ミリ秒</string>
	<key>C2O-DY-y76.ibShadowedToolTip</key>
	<string>さまざまな形式の引用符やダッシュをASCII相当の文字に変換します。</string>
	<key>EeN-We-9AA.title</key>
	<string>タブをスペースに変換:</string>
	<key>FKu-pE-gGN.ibShadowedToolTip</key>
	<string>DOSおよびUNIXの改行は通常、入力には使用されません。CRが標準です。</string>
	<key>I7q-KH-dfd.ibShadowedToolTip</key>
	<string>DOSおよびUNIXの改行は通常、入力には使用されません。CRが標準です。</string>
	<key>ILq-w8-PQn.ibShadowedToolTip</key>
	<string>タブ、ラインフィード、フォームフィード、キャリッジリターンのみが「安全な」制御コードです。</string>
	<key>IOU-ld-y0b.title</key>
	<string>変換</string>
	<key>Iuq-a0-6jh.title</key>
	<string>ICU正規表現構文</string>
	<key>J7i-FI-poE.title</key>
	<string>100ミリ秒</string>
	<key>M1n-rk-o3M.title</key>
	<string>→</string>
	<key>Nc9-bk-vWI.title</key>
	<string>安全でない制御コードを削除</string>
	<key>Qmg-L3-fKu.placeholderString</key>
	<string>正規表現</string>
	<key>RNM-1C-IVn.title</key>
	<string>1.2 kB</string>
	<key>Rzy-TP-eag.title</key>
	<string>150ミリ秒</string>
	<key>T6S-me-J0t.title</key>
	<string>ラジオ</string>
	<key>TcS-Fq-kZn.title</key>
	<string>改行を削除</string>
	<key>WDY-mt-Qhp.title</key>
	<string>1 MB</string>
	<key>YGo-el-jcx.title</key>
	<string>CRLFとLFをCRに変換</string>
	<key>YXc-NP-geE.title</key>
	<string>Base64エンコード</string>
	<key>a6z-Q5-O3y.title</key>
	<string>Unicodeの句読点を変換</string>
	<key>a9K-ff-GBV.title</key>
	<string>vimのエスケープシーケンスに対応</string>
	<key>geX-hg-c5A.title</key>
	<string>シェル文字を\でエスケープ</string>
	<key>gmQ-6D-hd3.title</key>
	<string>チャンクサイズ:</string>
	<key>hpt-tW-eP7.placeholderString</key>
	<string>置換文字列</string>
	<key>lBa-zz-w0b.title</key>
	<string>1 kB</string>
	<key>mzg-ua-zxf.title</key>
	<string>速度</string>
	<key>nQ4-xf-lMs.title</key>
	<string>各行を貼り付ける前にシェルプロンプトを待つ</string>
	<key>oIL-MU-4nf.title</key>
	<string>チャンク間の遅延:</string>
	<key>q05-F1-Nx6.title</key>
	<string>1バイト</string>
	<key>sRn-9b-46B.title</key>
	<string>100</string>
	<key>tpG-Jk-bWC.title</key>
	<string>キャプチャグループには $1, $2 などを使用</string>
	<key>vTr-f3-LoJ.title</key>
	<string>Bracketed Paste Mode</string>
	<key>zMi-ws-xdZ.title</key>
	<string>10秒</string>
</dict>
</plist>
